/* -------------------------------  obecne ---------------------------------- */
BODY {
  margin: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-family: Tahoma, Arial, lucida, sans-serif;
  font-size: 0.9em;
  background-image: url(/img/zs4/body.gif);
  background-position: left top;
  background-repeat: repeat;
}
/*div {
  margin: 0px;
  margin-bottom: 17px;
  padding: 0px;
  line-height: 1.5em;
  text-align: left;
  font-size: 14px;
  color: #04367F;
}
*/
H1 {
  margin: 0px;
  margin-bottom: 14px;
  padding: 0px;
  padding-bottom: 5px;
  text-align: left;
  font-size: 1.3em;
  font-weight: normal;
  color: #04367F;
  border-bottom: 1px #FF9C08 solid;
  text-transform: uppercase;
}
H1.skola.prvni{
  border-bottom: 1px #FF9C08 solid;
}
H1.skola.druha{
  border-bottom: 1px #FFC300 solid;
}
H1.skola.treti{
  border-bottom: 1px #4DB4FF solid;
}
H1.skola.ctvrta{
  border-bottom: 1px #FF822E solid;
}
H1.skola.pata{
  border-bottom: 1px #A8D022 solid;
}
H1.skola.posledni{
  border-bottom: 1px #FF9500 solid;
}
H1.verejnost {
  border-bottom: 1px #FFBF00 solid;
}
H1.rodice {
  border-bottom: 1px #33A7FF solid;
}
H1.tridy {
  border-bottom: 1px #A1CC1F solid;
}
H1.druzina {
  border-bottom: 1px #FF7B2E solid;
}
H2 {
  margin: 0px;
  margin-bottom: 7px;
  padding: 0px;
  text-align: left;
  font-size: 1em;
  color: #04367F;
}
H3 {
  margin: 0px;
  padding: 0px;
  text-align: left;
  font-size: 0.9em;
  font-weight: normal;
  color: #04367F;
}
P {
  margin: 0px;
  margin-bottom: 17px;
  padding: 0px;
  line-height: 1.5em;
  text-align: left;
  font-size: 0.85em;
  color: #04367F;
}
P.vyrazny {
  font-weight: bold;
}
A {
  text-decoration: underline;
  color: #00A1F2;
}
A:hover {
  text-decoration: none;
  color: #FF9803;
}
IMG {
  border: none;
}
IMG.iluFotoPrave {
  float: right;
  display: inline;
  margin-left: 10px;
  margin-bottom: 5px;
  border: 1px #04367F solid;
}
IMG.iluFotoLeve {
  float: left;
  display: inline;
  margin-right: 10px;
  margin-bottom: 5px;
  border: 1px #04367F solid;
}
UL, OL {
  font-size:0.85em;
  line-height:1.5em;
  color:#04367F;
  /*margin: 0px;*/
  line-height: 1.2em;
  text-align:left;
}
DIV.ruseniObtekani {
  clear:both;
}

/* -------------------------------- design -----------------------------------*/
#center {
  width: 960px;
  margin: auto;
  padding: 10px;
  background-color: #00134D;
}
#zahlavi {
  width: 960px;
  margin: 0px;
  padding: 0px;
  line-height: 0px;
  font-size: 0px;
  background-image: url(/img/zs4/zahlavi.jpg);
  background-position: left top;
  background-repeat: no-repeat;
}
IMG.logo {
  float: left;
  display: inline;
  margin: 0px;
  margin-top: 40px;
  margin-left: 19px;
  padding: 0px;
}
#pravaCastZahlavi {
  float: right;
  display: inline;
  width: 730;
  margin: 0px;
  margin-right: 20px;
  padding: 0px;
}
#slogan {
  margin: 0px;
  margin-top: 10px;
  padding: 0px;
  line-height: 21px;
  text-align: right;
  font-size: 19px;
  font-weight: bold;
  color: #09DDF2;
}
#telo {
  width: 960px;
  margin: 0px;
  padding: 0px;
  padding-bottom: 10px;
  background-image: url(/img/zs4/telo_1px.gif);
  background-position: right top;
  background-repeat: repeat-y;
}
#levyPanel {
  float: left;
  display: inline;
  width: 190px;
  margin: 0px;
  padding: 0px;
  padding-top: 25px;
}
DIV.levyBanner {
  width: 150px;
  margin: 0px;
  margin-bottom: -7px;
  padding: 20px;
  padding-bottom: 23px;
  padding-top: 18px;
  line-height: 0px;
  text-align: left;
 /* font-size: 0px;*/
  background-image: url(/img/zs4/levyBanner.png);
  background-position: left top;
  background-repeat: y-repeat;
}
DIV.levyBannerPosledni {
  margin-bottom: 0px;
   background-image: url(/img/zs4/levyBanner1.png);
}
DIV.levyBanner H2 {
  margin: 0px;
  margin-bottom: 10px;
  padding: 0px;
  line-height: 20px;
  font-size: 18px;
  font-weight: normal;
  color: #04367F;
}
DIV.levyBanner IMG {
  margin: 0px;
  padding: 0px;
  /*border: 1px #04367F solid;*/
}
#pravyPanelTelo {
  float: right;
  display: inline;
  width: 768px;
  margin: 0px;
  padding: 1px;
  background-image: url(/img/zs4/pravyPanelTelo.gif);
  background-position: left top;
  background-repeat: no-repeat;
}
#includovanyObsah {
  float: left;
  display: inline;
  width: 509px;
  margin: 0px;
  margin-top: 15px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 0px;
}
#includovanyObsahRozcestnik {
  width: 728px;
  margin: 0px;
  margin-top: 15px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 0px;
}
#pravyPanel {
  float: right;
  display: inline;
  width: 219px;
  margin: 0px;
  padding: 0px;
}
DIV.pravyBlok {
  width: 179px;
  margin: 0px;
  margin-bottom: -7px;
  padding: 20px;
  padding-bottom: 27px;
  padding-top: 18px;
/*  line-height: 0px;*/
  text-align: left;
/*  font-size: 0px;*/
  background-image: url(/img/zs4/pravyBlok.png);
  background-position: left top;
  background-repeat: no-repeat;
}
DIV.pravyBlokPosledni {
  margin-bottom: 0px;
}
DIV.pravyBlok H2 {
  margin: 0px;
  margin-bottom: 10px;
  padding: 0px;
  line-height: 20px;
  font-size: 18px;
  font-weight: normal;
  color: #04367F;
}
DIV.pravyBlok P {
  margin: 0px;
  padding: 0px;
  line-height: 15px;
  font-size: 13px;
  color: #04367F;
}
DIV.pravyBlok IMG {
  margin: 0px;
  padding: 0px;
  border: 1px #A09B8D solid;
}
DIV.pravyBlok IMG.kalendar {
  margin-top: 10px;
  border: 1px #FFFFFF solid;
}
DIV.pravyBlok TH INPUT {
  width: 122px;
  margin: 0px;
  margin-right: 10px;
  padding: 2px;
  padding-bottom: 1px;
  line-height: 12px;
  text-align: left;
  font-size: 11px;
  border: 1px #04367F solid;
}
DIV.pravyBlok OL.seznamZaku {
  margin: 0px;
  margin-left: 25px;
  margin-bottom: 15px;
  padding: 0px;
}
DIV.pravyBlok OL.seznamZaku LI {
  margin: 0px;
  margin-bottom: 8px;
  padding: 0px;
  line-height: 14px;
  font-size: 12px;
  color: #04367F;
}
DIV.pravyBlok P.pocetZaku {
  margin-bottom: 28px;
  font-weight: bold;
}
#zapati {
  width: 960px;
  margin: 0px;
  margin-top: 10px;
  padding: 0px;
  line-height: 0px;
  text-align: left;
  font-size: 0px;
}
#copyright {
  float: left;
  display: inline;
  width: 100px;
  margin: 0px;
  padding: 0px;
  line-height: 13px;
  text-align: left;
  font-size: 11px;
  color: #09DDF2;
}
#pristupnost {
  float: left;
  display: inline;
  width: 190px;
  text-align: center;
  margin: 0px;
  padding: 0px;
  line-height: 13px;
  font-size: 11px;
  color: #09DDF2;
}
#design {
  float: right;
  display: inline;
  width: 90px;
  margin: 0px;
  margin-right: 20px;
  padding: 0px;
  line-height: 13px;
  text-align: right;
  font-size: 11px;
  color: #09DDF2;
}
#design A, #pristupnost A {
  color: #09DDF2;
}
#design A:hover, #pristupnost A:hover {
  color: #09DDF2;
}
#design A.validator {
  text-decoration: none;
}
/* -------------------------------- menu -----------------------------------*/
#menu {
  width: 190px;
  margin: 0px;
  margin-bottom: 27px;
  padding: 0px;
}
#menu UL {
  width: 190px;
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#menu UL LI {
  width: 190px;
  margin: 0px;
  margin-bottom: -7px;
  padding: 0px;
  padding-top: 12px;
  padding-bottom: 19px;
  line-height: 16px;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
  background-image: url(/img/zs4/menu_li.png);
  background-position: left top;
  background-repeat: round;
}
#menu UL LI.posledni {
  padding-bottom: 12px;
}
#menu UL LI.aktivni.mprvni {  
  background-image: url(/img/zs4/menu_li_aktivni_skola.png);
}
#menu UL LI.aktivni.mdruha {  
  background-image: url(/img/zs4/menu_li_aktivni_verejnost.png);
}
#menu UL LI.aktivni.mtreti {  
  background-image: url(/img/zs4/menu_li_aktivni_tridy.png);
}
#menu UL LI.aktivni.mctvrta {  
  background-image: url(/img/zs4/menu_li_aktivni_druzina.png);
}
#menu UL LI.aktivni.mpata {  
  background-image: url(/img/zs4/menu_li_aktivni_rodice.png);
}
#menu UL LI.aktivni {
/*  padding-bottom: 0px;*/
  padding-bottom: 12px;
  margin-bottom: -7px;
  background-image: url(/img/zs4/menu_li_aktivni.png);
}
#menu UL LI A {
  padding-left: 30px;
  padding-right: 5px;
  text-decoration: none;
  color: #FFFFFF;
  display: block;
}
#menu UL LI A:hover {
  text-decoration: underline;
}

#menu UL LI UL {
  width: 190px;
  margin: 0px;
  margin-top: 12px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 10px;
  background-image: url(/img/zs4/menu_ul_li_ul_1px.gif);
  background-position: left top;
  background-repeat: repeat-y;
}
#menu UL LI UL LI {
  width: 152px;
  margin: 0px;
  padding: 0px;
  padding-bottom: 9px;
  padding-right: 5px;
  padding-left: 33px;
  line-height: 15px;
  text-align: left;
  font-size: 13px;
  font-weight: normal;
  background: none;
}
#menu UL LI UL LI A {
  padding-left: 10px;
  background-image: url(/img/zs4/menu_ul_li_ul_li_a.gif);
  background-position: left center;
  background-repeat: no-repeat;
  color: #214E8E;
}
#menu UL LI UL LI.aktivni {
  background-image: none;
  margin-bottom: -4px;
}
#menu UL LI UL LI A:hover, #menu UL LI UL LI A.aktivni {
  text-decoration: none;
  background-image: url(/img/zs4/menu_ul_li_ul_li_a_aktivni.gif);
  color: #FF9803;
}
/* -------------------------------- menuZahlavi ----------------------------- */
#menuZahlavi {
  width: 730px;
  margin: 0px;
  margin-top: 175px;
  padding: 0px;
}
#menuZahlavi UL {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#menuZahlavi UL LI {
  float: left;
  display: inline;
  width: 126px;
  margin: 0px;
  margin-left: 25px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 15px;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  background-position: left top;
  background-repeat: no-repeat;
}
#menuZahlavi UL LI.kat_1527 {
  background-image: url(/img/zs4/zahlavi_li_skola.jpg);
}
#menuZahlavi UL LI.kat_1528 {
  background-image: url(/img/zs4/zahlavi_li_verejnost.jpg);
}
#menuZahlavi UL LI.kat_1529 {
  background-image: url(/img/zs4/zahlavi_li_rodice.jpg);
}
#menuZahlavi UL LI.kat_1530 {
  background-image: url(/img/zs4/zahlavi_li_tridy.jpg);
}
#menuZahlavi UL LI.kat_1531 {
  background-image: url(/img/zs4/zahlavi_li_druzina.jpg);
}
#menuZahlavi UL LI.prvni {
  margin-left: 0px;
}
#menuZahlavi UL LI A {
  text-decoration: none;
  color: #FFFFFF;
}
#menuZahlavi UL LI A:hover {
  text-decoration: none;
  color: #04367F;
}
#menuZahlavi UL LI A.aktivni {
  color: #04367F;
}
/* -------------------------------- menuZahlavi ----------------------------- */
#menuZapati {
  float: inherit;
  display: inline;
  width: 480px;
  margin: 0px;
  margin-left: 110px;
  padding: 0px;
}
#menuZapati UL {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#menuZapati UL LI {
  display: inline;
  margin: 0px;
  margin-left: 8px;
  padding: 0px;
  padding-left: 8px;
  line-height: 13px;
  text-align: left;
  font-size: 11px;
  border-left: 1px #09DDF2 solid;
}
#menuZapati UL LI.prvni {
  margin-left: 0px;
  padding-left: 0px;
  border-left: 0px;
}
#menuZapati UL LI A {
  color: #09DDF2;
}
#menuZapati UL LI A:hover {
  color: #09DDF2;
}
/* --------------------------------- naplne --------------------------------- */
DIV.oddelenyOddil {
  margin: 0px;
  padding: 0px;
  padding-top: 15px;
  border-top: 1px #CEE6F2 solid;
}
DIV.levySloupec {
  float: left;
  display: inline;
  width: 234px;
  margin: 0px;
  padding: 0px;
  padding-right: 20px;
  text-align: left;
  border-right: 1px #CEE6F2 solid;
}
DIV.pravySloupec {
  float: right;
  display: inline;
  width: 234px;
  margin: 0px;
  padding: 0px;
  padding-left: 20px;
  text-align: left;
}
DIV.aktualitaStrucne {
  margin: 0px;
  margin-bottom: 21px;
  padding: 0px;
}
DIV.aktualitaStrucne P {
  margin: 0px;
  padding: 0px;
}
DIV.aktualitaStrucne P.datum {
  font-weight: bold;
}
DIV.zapatiClanku {
  margin: 0px;
  margin-top:40px;
  padding: 0px;
}
DIV.tisk {
  
  display: inline;
  width: 100px;
  margin: 0px;
  padding: 0px;
  margin-left:110px;
  padding-left: 27px;
  padding-right:40px;
  text-align: center;
  font-size: 0.9em;
  background-image: url(/img/zs4/ikona_tisk.gif);
  background-position: left bottom;
  background-repeat: no-repeat;
}
DIV.poslat {
  
  display: inline;
  width: 100px;
  margin: 0px;
  padding: 0px;
  
  padding-left: 27px;
  text-align: center;
  font-size: 0.9em;
  background-image: url(/img/zs4/ikona_poslat.gif);
  background-position: left bottom;
  background-repeat: no-repeat;
}
DIV.aktualita {
  margin: 0px;
  margin-bottom: 15px;
  padding: 0px;
}
DIV.aktualita IMG {
  float: left;
  display: inline;
  margin: 0px;
  margin-right: 10px;
  margin-bottom: 1px;
  margin-top: 2px;
  padding: 0px;
  border: 1px #04367F solid;
}
DIV.aktualita H2 {
  margin: 0px;
  padding: 0px;
  font-size: 0.9em;
  font-weight: normal;
}
DIV.aktualita P {
  margin: 0px;
  padding: 0px;
}
DIV.aktualita P.datum {
  margin-bottom: 6px;
  font-size: 0.7em;
  font-weight: bold;
}
DIV.strankovani {
  margin: 0px;
  margin-bottom: 15px;
  padding: 0px;
  text-align: right;
  font-size: 0.8em;
  font-family: Arial, helvetica, sans-serif;
  color: #04367F;
}
DIV.strankovani A {
  padding-left: 4px;
  padding-right: 4px;
}
DIV.strankovani A.aktivni {
  text-decoration: none;
  color: #FF9803;
}
DIV.strankovani A.sipka {
  text-decoration: none;
}
DIV.miniaturaGalerie {
  float: left;
  display: inline;
  width: 160px;
  margin: 0px;
  margin-bottom: 20px;
  margin-left: 5px;
  padding: 0px;
}
DIV.miniaturaGaleriePrvni {
  margin-left: 0px;
}
DIV.miniaturaGalerie IMG {
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
  border: 1px #04367F solid;
}
DIV.miniaturaGalerie P {
  margin: 0px;
  padding: 0px;
  text-align: center;
}
/* --------------------- přidáno ----------------------------------- */
#hledaniVypis .obsahKontejneru P {
  margin: 0;
  padding: 2px 0 2px 0;
  line-height: 1.2em;
}
#hledaniVypis .nadpis {
  border: 0 none;
  padding: 0;
  margin: 0;
  height: auto;
  text-align: left;
}
.resultinfo {
  font-size: .9em;
  background-color: #00A1F2;
  padding: 5px;
  margin-bottom: 15px;
  color: white;
}
a.moreinfolink {
  -moz-background-clip:border;
  -moz-background-inline-policy:continuous;
  -moz-background-origin:padding;
  background:transparent url(/img/zs4/hledanivypis.gif) no-repeat scroll 0 4px;
  font-weight:bold;
  padding-left:15px;
  text-transform: none;
}
DIV.articles {
  padding: 15px;
}
DIV.articles P{
  padding: 0;
  margin: 0 0 5px 0;
}
DIV.articles H2 {
  text-align: left;
  margin: 0;
}
.float-left img {
  float: left;
  padding: 0;
  border: none;
  margin-right: 5px;
}

.gallContainer {width:550px;margin:10px auto}
.galleryItem {float:left;margin:5px;height:110px;padding:10px;width:106px}
.related {clear:both;padding:20px;font-size:.9em;text-align:left}
.related td {text-align:center}

.ex-search fieldset p label{
	display: block;
	float: left;
	width: 20em;
}
.ext-box {
  padding-bottom: 20px;
}
.ext-box H2 {
  padding-top: 20px;
}
.searchBtn {
  text-align: center;
}
.ex-search fieldset {border: 0 none}
.ex-search fieldset p {clear: both}
.ex-search fieldset .checks input {float: left}
.searchalert {
  font-size:0.9em;  
  margin: 10px 30px 50px;
}
.sendmail {
  text-align: center;
}
/*div.TabView #pages .searchalert {font-size:120%}*/
div.TabView #tabs {height:28px;overflow:hidden;list-style-type:none}
div.TabView #tabs li {width:150px;height:28px;float:left;border:1px solid #cccccc;border-right:0;background:#efefef}
div.TabView #tabs li#lasttab {width:145px;border-right:1px solid #cccccc}
div.TabView #tabs li a {float:left;display:block;width:140px;padding:0 5px;text-align:center;height:28px;line-height:29px;vertical-align:middle;background: url(../img/BGtab.gif) no-repeat 0 0;text-decoration:underline;font-weight:bold; font-size:90%;color:#616161}
div.TabView #tabs li a:hover {background:url(../img/BGtabHover.gif) no-repeat 0 0} 
div.TabView #tabs li.Active {border-bottom:0;background:#fff}
div.TabView #tabs li.Active a {background:url(../img/BGtabActive.gif) no-repeat 0 0;text-decoration:none;color:#FF9803}
div.TabView #pages {clear:both;overflow:hidden;/*border:1px solid #cccccc;*/border-top:0;margin-bottom:20px}
/*div.TabView #pages div {padding:10px 0 0;overflow:hidden}*/
div.TabView #pages div .articles {padding:10px 15px}
div.TabView #pages div .last {background-image:none}
div.TabView #pages div #chapterpager {margin:5px 10px}
div.TabView #pages ul {list-style-type:none}
div.TabView #pages ul li {background:url(../img/ICrefOff.gif) no-repeat 0 10px}
div.TabView #pages ul li ul {margin-left:15px}
div.TabView #pages ul li a {font-size:85%;color:#404040;background:url(../img/ICrefOff.gif) no-repeat 0 7px;padding-left:10px}
div.TabView #pages ul li.selected a {text-decoration:none;font-weight:bold;}
div.TabView #pages ul li a:hover {background:url(../img/ICrefOn.gif) no-repeat 0 7px}
/* ------------------------------ kalendar -----------------------------------*/
#calbox img {
  border: 0px;
}
#calbox {
  font-size: 12px;
  font-weight:bold;
  line-height: 10px;
  position:relative;
  width:133px;
  font-family: arial;
  margin-top: 10px;
}
#calbox tbody{
}
#calbox table thead th {
  padding:7px 3px;
  text-align:center;
  vertical-align:middle;
}
#calbox table thead th.left {
  background:#BAD0E5 none repeat scroll 0 0;
}
#calbox table thead th.month {
  background:#BAD0E5 none repeat scroll 0 0;
}
#calbox table thead th.month a {
  color:#0D2F4A;
}
#calbox table thead th.right {
  background:#BAD0E5 none repeat scroll 0 0;
}
#calbox table td {
  color: #144264;
  padding:2px 5px;
  text-align:center;
  vertical-align:middle;
  background:#F8F9FD none repeat scroll 0 0;
}
#calbox table td.so {
	 background-color: #E7E7E7;
}
#calbox table td.ne {
	background-color: #E7E7E7;
}
#calbox table td.otherMonth {
	border: 0 none;
	color: #A4A4A4;
	background: #BAD0E5 none repeat scroll 0 0;
}
.ab {
  background:#FFFFFF none repeat scroll 0 0;
  border:1px solid #318DDA;
  display:none;
  height:5em;
  left:-220px;
  padding:5px;
  position:absolute;
  text-align:left;
  top:50px;
  width:200px;
}
#calbox table td a {
  color:#FF1A1C;
  font-weight:bold;
  text-decoration:none;
}
.halfbox table {
  width: 100%;
  border-collapse:collapse;
}
.halfbox th {
  font-size: 0.8em;
  font-weight: normal;
  width: 70px;
}
.halfbox filtr {
  text-align: center;
}
.halfbox-inner {
  border: 0 none;
  margin: 0;
  padding: 0;
  text-align: left;
}
.Calendar {
  padding-left: 5px;
  vertical-align: middle;
  border: 0 none;
}
table.fulltbl {
  font-size: 0.8em;
  width: 100%;
}
/* ------------------------------------------------------------ */
P.odkazdalsi {
  font-weight: bold;
  text-align: right;
  clear: both;
}
DIV.sitemap {
  text-align: left; 
}
DIV.sitemap UL {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  padding-bottom: 10px;
  font-size: 0.9em;
}
DIV.sitemap UL LI, DIV.sitemap UL LI UL LI {
/*  font-size: 0.9em;*/
  background-image:url(/img/zs4/li.gif);
  background-position:left 8px;
  background-repeat:no-repeat;
/*  margin:0 0 0 15px;*/
  padding: 2px 0 0 15px;
}
DIV.sitemap UL LI UL LI {
/*  font-size: 0.9em;*/ 
}
DIV.sitemap UL LI UL LI UL LI {
/*  font-size: 1em;*/ 
}
/* -----------------------kapitoly------------------------------------- */
#chapters {
color:#04367F;
text-align:left;

}
#chapters ul  {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
#pager-right {
float:right;
}
#pager-left {
float:left;
}
/* -------------------------------  anketa ---------------------------------- */
#anketa {
  width: 150px;
  margin: 0px;
 
  
  background-position: center top;
  background-repeat: no-repeat;
}
#anketa P.anketa {
  margin-bottom: 5px;
  color: #04367F;
}
#anketa TABLE {
  width: 150px;
  margin: 0px;
  margin-bottom: 5px;
  line-height: 14px;
  font-size: 12px;
}
#anketa TABLE TH {
 /* padding: 0px;
  padding-right: 10px;
  padding-top: 4px;*/
  text-align: left;
  vertical-align: top;
  padding:0;
  margin:0
}
#anketa TABLE TH form {
 
  padding:0;
  margin:0
}
#anketa TABLE TD.procenta {
  padding-left: 10px;
  padding-top: 0px;
  vertical-align: top;
  font-weight: bold;
  color: #04367F;
  width:30px;
  text-align:left;
}
#anketa TABLE TD IMG {
  margin-bottom: 6px;
}
#anketa TABLE.anketa TH form input.answer {
  border:0;
  padding:0;
  margin:0;
  background: #DCEDF6;
  text-decoration:underline;
  color:#04367F;
  cursor:pointer;
  text-align:left
  }
#anketa TABLE.anketa TD.iimg {
  background:url(../img/zs20/anketa_za.gif) repeat-x 0 0;
  height: 10px;
  padding: 0;
  width:70%;
  text-align: left;
}
#anketa TABLE.anketa TD.iimg img {
padding: 0;
border: 0;
}

DIV.nadpis {
text-align:left;
}

#includovanyObsahTrida {
  margin: 0px;
  margin-top: 15px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 0px;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    /*left: 16px;*/
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

#includovanyObsah table {
    width: 100%;
}
#includovanyObsah table td {
    padding: 5px;
}